Bug 176508 - devel/p5-DateTime-Format-DateParse to 0.05_1
Summary: devel/p5-DateTime-Format-DateParse to 0.05_1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-28 15:20 UTC by Sergei Vyshenski
Modified: 2013-03-02 16:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2013-02-28 15:20:00 UTC
	Please change maintainer's addresss from
          svysh@pn.sinp.msu.ru to
          svysh.fbsd@gmail.com
Comment 1 Frederic Culot freebsd_committer 2013-02-28 15:24:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-02-28 17:37:05 UTC
Responsible Changed
From-To: culot->miwi

I'll take it.
Comment 3 dfilter service freebsd_committer 2013-03-02 16:38:44 UTC
Author: miwi
Date: Sat Mar  2 16:38:36 2013
New Revision: 313272
URL: http://svnweb.freebsd.org/changeset/ports/313272

Log:
  - Update Maintainer adresse
  
  PR:		176508 176511
  Submitted by:	maintainer

Modified:
  head/devel/p5-DateTime-Format-DateParse/Makefile   (contents, props changed)
  head/www/p5-RT-Client-REST/Makefile

Modified: head/devel/p5-DateTime-Format-DateParse/Makefile
==============================================================================
--- head/devel/p5-DateTime-Format-DateParse/Makefile	Sat Mar  2 16:35:52 2013	(r313271)
+++ head/devel/p5-DateTime-Format-DateParse/Makefile	Sat Mar  2 16:38:36 2013	(r313272)
@@ -1,6 +1,5 @@
 # Created by: Sergei Vyshenski <svysh@pn.sinp.msu.ru>
 # $FreeBSD$
-#
 
 PORTNAME=	DateTime-Format-DateParse
 PORTVERSION=	0.05
@@ -10,7 +9,7 @@ MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
 MASTER_SITE_SUBDIR=	DateTime
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	svysh@pn.sinp.msu.ru
+MAINTAINER=	svysh.fbsd@gmail.com
 COMMENT=	This module is a compatibility wrapper around Date::Parse
 
 BUILD_DEPENDS=	p5-DateTime>=0:${PORTSDIR}/devel/p5-DateTime \

Modified: head/www/p5-RT-Client-REST/Makefile
==============================================================================
--- head/www/p5-RT-Client-REST/Makefile	Sat Mar  2 16:35:52 2013	(r313271)
+++ head/www/p5-RT-Client-REST/Makefile	Sat Mar  2 16:38:36 2013	(r313272)
@@ -1,9 +1,4 @@
-# New ports collection makefile for:	p5-RT-Client-REST
-# Date created:				21 Mar 2007
-# Whom:					svysh
-#
 # $FreeBSD$
-#
 
 PORTNAME=	RT-Client-REST
 PORTVERSION=	0.43
@@ -12,7 +7,7 @@ CATEGORIES=	www perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	svysh@pn.sinp.msu.ru
+MAINTAINER=	svysh.fbsd@gmail.com
 COMMENT=	Perl modules designed to talk to RT installation using REST protocol
 
 BUILD_DEPENDS=	p5-Error>=0:${PORTSDIR}/lang/p5-Error \
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2013-03-02 16:38:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!